<!DOCTYPE html>
<html lang="es">
<head>
	<title>Proyecto</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style.css">

</head>
<body>

<header class="header">
	<div class="menu-nav-container">
		<a href="#" class="menu">MENU</a>
		<nav class="navegacion">
			<ul>
				<li><a href="actividad1.html">Act. 1</a></li>
				<li><a href="actividad2.html">Act. 2</a></li>
				<li><a href="actividad3.html">Act. 3</a></li>
			    <li><a href="actividad4.html">Act. 4</a></li>
			    <li><a href="actividad5.html">Act. 5</a></li>
			    <li><a href="actividad6.html">Act. 6</a></li>
			    <li><a href="actividad7.html">Act. 7</a></li>
			    <li><a href="actividad8.html">Act. 8</a></li>
			    <li><a href="actividad9.html">Act. 9</a></li>
			    <li><a href="actividad10.html">Act. 10</a></li>
			    <li><a href="actividad11.html">Act. 11</a></li>
			    <li><a href="actividad12.html">Act. 12</a></li>
			    <li><a href="actividad13.html">Act. 13</a></li>
			    <li><a href="actividad14.html">Act. 14</a></li>
			</ul>
		</nav>
	</div>
</header>

<main class="main">
	<div class="container">

		<center><h1>Bienvenido</h1></center>

		<p>Hola bienvenido a mi pagina, corresponde a mi proyecto de la asignatura: Introduccion a los sistemas de computo, espero que la disfrutes!!!.
		A continuacion encontraras mi vision y mi mision a nivel personal, en la parte superior del menu puedes entrar a las actividades correspondientes
	    al proyecto.</p>
	    	<h1>Mi Vision</h1>

			<p>Graduarme de Ingeniería en sistemas con buenas calificaciones, en 5 años me veo graduándome 
			de la universidad con un trabajo relacionado a mi carrera universitaria, siendo una persona 
			emprendedora y exitosa, conservando siempre todos los valores que me han inculcado mis 
			padres, educadores y personas allegadas a mí, pensando siempre en los demás, teniendo éxito en 
			todo lo que realice. Siendo siempre una persona honesta y siempre ser un buen cristiano. En 10 
			años tengo una visión de mí ya bastante progresado con un buen trabajo o con mi propia 
			compañía, me veo con una esposa y planeando tener hijos, me veo comprando mi primera casa 
			antes de los 30 años y mi primer carro.</p>


			<h1>Mi Mision</h1>
			<p>Soy una persona que posee muchos valores, una persona que le gusta cumplir sus metas y doy 
			todo lo posible para siempre conseguir todos los objetivos o metas que me propongo, ya que soy 
			una persona muy ambiciosa, soy amable, humilde y honesta, soy una persona que le gusta ayudar 
			a las personas y en especial a mi familia, transmitiéndoles todo mi conocimiento a aquellos que a 
			menudo se les es difícil alcanzar sus metas, soy una persona que tiene mucha empatía con las 
			demás personas, soy una persona que le encanta estudiar, ya que tengo muchas metas que quiero 
			alcanzar y es necesario estudiar bastante para poder lograr cada una de esas metras propuestas, 
			una de mis metas es causar efectos positivos para mí y para la vida de los demás, a manera de 
			obtener mejores resultados y sentirme satisfecho con mi actos, estoy en busca de una pareja 
			sentimental para poder formar una familia en el futuro.</p>

	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>

</body>
</html>